# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Fri Nov 17 10:42:05 2023
location: https://data-analysis.synchrotron-soleil.fr/data/diffraction/BaTiO3-farhie-20231117-104205
date: Fri Nov 17 10:42:05 2023
user_ip:  [195.221.0.23]
user_id: farhie
energy: 16.99
dataset: Al.cif
dataset_chem: BaTiO3

